Bug 462149 - Volume is mute whenever login in gnome.
Volume is mute whenever login in gnome.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-12 20:13 EDT by sangu
Modified: 2008-09-19 20:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: alsa-utils-1.0.18-3.rc3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-19 20:39:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-09-12 20:13:08 EDT
Description of problem:
Volume is mute whenever login in gnome.  

Version-Release number of selected component (if applicable):
0.9.12-5.fc10

How reproducible:
always

Steps to Reproduce:
1. gnome login 
2. change sound volume
3. logout -> login
  
Actual results:


Expected results:


Additional info:
alsa-plugins-pulseaudio-1.0.18-1.rc3.fc10.i386
alsa-utils-1.0.18-1.rc3.fc10.i386
alsa-lib-1.0.18-6.rc3.fc10.i386
alsa-lib-devel-1.0.18-6.rc3.fc10.i386
Comment 1 sangu 2008-09-13 23:43:20 EDT
Is this message relative?
$ cat /var/log/messages | grep alsa-utils.c
Sep 13 22:56:44 localhost pulseaudio[3346]: alsa-util.c: Unable to load mixer: Invalid argument
Sep 13 22:56:44 localhost pulseaudio[3346]: alsa-util.c: Unable to load mixer: Invalid argument
Sep 14 07:34:14 localhost pulseaudio[3330]: alsa-util.c: Unable to load mixer: Invalid argument

Note You need to log in before you can comment on or make changes to this bug.